<TR>
<TD>&nbsp;</TD>
<TD><font size="2">$PLAYERNAME</font></TD>
<TD>&nbsp;</TD>
<TD align=right ><font size="2">$FRAGS</font></TD>
$(IFNOT:HALFLIFE)
<TD>&nbsp;</TD>
<TD align=right ><font size="2">$PLAYERPING</font></TD>
$(ENDIF)
$(IF:HALFLIFE)
<TD>&nbsp;</TD>
<TD align=right ><font size="2">$CONNECTTIME</font></font></TD>
$(ENDIF)

